h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:15;
top:0px;left:0px;width:980px;height:416px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
background-color:#0F0F17;
width:980px;position:absolute;
overflow:hidden;
}
.innerText2
{
z-index:13;
top:30px;left:40px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:22;
width:300px;position:absolute;
overflow:hidden;
}
.innerText11
{
z-index:21;
top:29px;left:10px;width:275px;height:50px;position:absolute;
overflow:hidden;
}
.innerForm12
{
top:38px;left:338px;width:520px;height:259px;z-index:23;position:absolute;overflow:hidden;}
.innerButton13
{
top:223px;left:425px;position:absolute;}
.innerButton13  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #ED1B24 no-repeat;border:1px solid #888888;}
.innerText14
{
z-index:12;
top:16px;left:78px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField15
{
top:38px;left:79px;position:absolute;}
.innerField15 #Field24960
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;position:absolute;}
.innerText16
{
z-index:14;
top:69px;left:78px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField17
{
top:91px;left:79px;position:absolute;}
.innerField17 #Field26000
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;position:absolute;}
.innerText18
{
z-index:16;
top:126px;left:79px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField19
{
top:149px;left:79px;position:absolute;}
.innerField19 #Field27040
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;position:absolute;}
.innerText20
{
z-index:18;
top:16px;left:308px;width:74px;height:20px;position:absolute;
overflow:hidden;
}
.innerField21
{
top:38px;left:309px;position:absolute;}
.innerField21 #Field28080
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;position:absolute;}
.innerText22
{
z-index:20;
top:69px;left:308px;width:65px;height:20px;position:absolute;
overflow:hidden;
}
.innerField23
{
top:91px;left:310px;position:absolute;}
.innerField23 #Field29120
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;position:absolute;}
.innerText29
{
z-index:22;
top:82px;left:10px;width:204px;height:163px;position:absolute;
overflow:hidden;
}
.innerPanel42
{
z-index:16;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
